#language: ru

@CheckingCustomerOrders

Функционал: 02.999. CheckingCustomerOrders. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 999. CheckingCustomerOrders. Обработка Журнал регистрации

	Дано В журнале регистрации "0" ошибок по текущему блоку